<x-adminlayout>
    <div class="main shadow-sm">
        <div class="container-fluid">
            <div class="row">
                <div class="page-header">
                    <div class="row">
                        <div class="col-lg-4 d-flex align-items-center ">
                            <a onclick="history.length > 1 ? history.go(-1) : window.location = window.location.origin;">
                                <i class="fas fa-chevron-left fs-5"></i>
                            </a>
                            <x-utility.additional.title title="Update Taxes" />
                        </div>
                    </div>
                </div>
                <div class="col-lg-10 mx-auto">
                    <div class="form-card px-3">
                        <form action="{{route('admin.tax.edit',$tax->id)}}" method="POST" enctype="multipart/form-data">
                            @csrf
                            <div class="form-contents">
                                <div class="row mb-2">
                                    <x-utility.forms.input label="Title" type="text" name="title" id="title"
                                        :required="true" size="col-lg-4" :value="old('title',$tax->title)" class="" />
                                    <x-utility.forms.input label="Percent" type="number" name="percent" id="percent"
                                        :required="true" size="col-lg-4" :value="old('percent',$tax->percent)" class="" />
                                    <x-utility.forms.select label="Status" :options="\App\Http\Services\Helpers\Versova::getStatus()" name="status"
                                        id="status" :required="true" size="col-lg-4" :value="old('status',$tax->status)" />

                                    <x-utility.forms.textarea label="Description" name="description" id="description"
                                        :required="false" size="col-lg-12" :value="old('description',$tax->description)"/>

                                </div>
                                <div class="form-contents">
                                    <div class="row mb-2">
                                        <div class="col-lg-12">
                                            <x-utility.forms.button type="submit" label="Update" class="submit-btn" />
                                        </div>
                                    </div>
                                </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
</x-adminlayout>