<div class="container-fluid footer">
    @php
        $versova = new \App\Http\Services\Helpers\Versova();

    @endphp
    <div class="container">
        <div class="row">
            <div class="col-md-4">
                <div class="c_details relative">
                    <h2>Contact Us</h2>
                    <p>{{ $versova->settings()->address }}</p>
                    <p><a href="Mailto:{{ $versova->settings()->email }}">{{ $versova->settings()->email }}</a></p>
                    <p class="tel"><a href="tel:{{$versova->settings()->phone}}">{{ $versova->settings()->phone }}</a></p>

                    </p>
                </div>
            </div>
            <div class="col-md-8">
                <div class="row">
                    <div class="col-md-3 col-6">
                        <h2>Need Help ?</h2>
                        <ul>
                            <ul>
                                @foreach ($footerPages as $page)
                                    <li><a href="{{ route('page.view', $page->slug) }}">{{ $page->name }}</a></li>
                                @endforeach
                                {{-- <li><a href="">Product Request</a></li>
                                <li><a href="">Store Location</a></li>
                                <li><a href="#">Redeem Voucher</a></li>
                                <li><a href="#">Latest News</a></li>
                                <li><a href="#">Shipping</a></li>
                                <li><a href="#">Payment</a></li> --}}
                            </ul>
                    </div>
                    <div class="col-md-3 col-6">
                        <h2>Information</h2>
                        <ul>
                            <li><a href="{{ route('customer.orders') }}">Order Status</a></li>
                            <li><a href="{{ route('customer.checkout') }}">Checkout</a></li>
                            <li><a href="{{ route('customer.profile') }}">My Account</a></li>
                            {{-- <li><a href="#">Locality</a></li> --}}
                            {{-- <li><a href="#">Privacy Policy</a></li> --}}
                            <li><a href="{{ route('guest.contact-us') }}">Contact Us</a></li>
                        </ul>
                    </div>
                    <div class="col-md-5 mt-sm-0 mt-4">
                        <h2>Get Our Latest Update !</h2>
                        <p>Subscribe our latest newsletter to get news about special discounts.</p>
                        <form action="{{ route('new.subscription') }}" method="POST">
                            @csrf
                            <input name="email" id="email" placeholder="Enter Your Email"
                                class="form-control input-lg" required="" type="email">
                            <button type="submit" class="btn subcribe">Subscribe</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>

        <div class="row copyrights">

            <div class="col-md-12">
                <p class="mb-0  text-center">© {{ date('Y') }} Versova | All Rights Reserved</p>
            </div>

        </div>
    </div>
</div>
