<?php if (isset($component)) { $__componentOriginal91fdd17964e43374ae18c674f95cdaa3 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal91fdd17964e43374ae18c674f95cdaa3 = $attributes; } ?>
<?php $component = App\View\Components\AdminLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('admin-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\App\View\Components\AdminLayout::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <div class="main">
        <div class="container-fluid">
            <div class="row">
                <div class="page-header px-0">
                    <div class="row">
                        <div class="col-lg-4 d-flex align-items-center ">
                            <h3>Tax List</h3>
                        </div>
                    </div>
                </div>
                <div class="col-lg-12 mt-4">
                    <div class="form-card">
                        <div class="row mb-2">
                            <div class="col-lg-5 my-auto text-end ms-auto">

                                <a href="<?php echo e(route('admin.tax.create')); ?>" class="add-btn bg-success text-white">Add
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12">
                    <?php
                        $columns = [
                            ['label' => 'Sl no', 'column' => 'id', 'sort' => true],
                            ['label' => 'Title', 'column' => 'title', 'sort' => true],
                            ['label' => 'Tax', 'column' => 'tax', 'sort' => true],
                            ['label' => 'Status', 'column' => 'status', 'sort' => true],
                            ['label' => 'Actions', 'column' => 'action', 'sort' => false],
                        ];
                    ?>

                    <?php if (isset($component)) { $__componentOriginal71fd062f60489e4918a53d300a86a1df = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal71fd062f60489e4918a53d300a86a1df = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.utility.table','data' => ['columns' => $columns,'data' => $tax,'checkAll' => true,'route' => route('admin.tax')]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('utility.table'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes(['columns' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($columns),'data' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($tax),'checkAll' => true,'route' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute(route('admin.tax'))]); ?>
                        <?php $__currentLoopData = $tax; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td>
                                    <input type="checkbox" name="" class="checkinput"
                                        value="<?php echo e($item->id); ?>">
                                </td>
                                <td><?php echo e($key + 1); ?></td>
                                <td><?php echo e($item->title); ?></td>
                                <td><?php echo e($item->percent); ?></td>
                                <td>
                                    <?php if($item->status): ?>
                                        <span class="badge bg-success">Active</span>
                                    <?php else: ?>
                                        <span class="badge bg-danger">In-Active</span>
                                    <?php endif; ?>
                                </td>
                                <td>
                                    <a href="<?php echo e(route('admin.tax.edit',$item->id)); ?>">
                                        <i class="fas fa-edit" aria-hidden="true"></i>
                                    </a>
                                    <a onclick="return confirm('Are you sure you want to delete this?')" href="">
                                        <i class="fa fa-trash" aria-hidden="true"></i>
                                    </a>
                                </td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                     <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal71fd062f60489e4918a53d300a86a1df)): ?>
<?php $attributes = $__attributesOriginal71fd062f60489e4918a53d300a86a1df; ?>
<?php unset($__attributesOriginal71fd062f60489e4918a53d300a86a1df); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal71fd062f60489e4918a53d300a86a1df)): ?>
<?php $component = $__componentOriginal71fd062f60489e4918a53d300a86a1df; ?>
<?php unset($__componentOriginal71fd062f60489e4918a53d300a86a1df); ?>
<?php endif; ?>
                </div>
            </div>
        </div>
    </div>
    <?php $__env->startPush('scripts'); ?>
        <script>
            $('.deleteRecord').on('click', function() {
                var id = $(this).data('id');
                if (confirm('Are you sure you want to delete this?')) {
                    $(`#${id}`).submit();
                }
            });
        </script>
    <?php $__env->stopPush(); ?>

 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal91fdd17964e43374ae18c674f95cdaa3)): ?>
<?php $attributes = $__attributesOriginal91fdd17964e43374ae18c674f95cdaa3; ?>
<?php unset($__attributesOriginal91fdd17964e43374ae18c674f95cdaa3); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal91fdd17964e43374ae18c674f95cdaa3)): ?>
<?php $component = $__componentOriginal91fdd17964e43374ae18c674f95cdaa3; ?>
<?php unset($__componentOriginal91fdd17964e43374ae18c674f95cdaa3); ?>
<?php endif; ?>
<?php /**PATH /home/u816066021/domains/weboapps.xyz/public_html/versova/resources/views/admin/cms/tax/index.blade.php ENDPATH**/ ?>