<div class="<?php echo e($attributes->get('size')); ?>">
    <div class="form-group">
        <label class="form-label" for="<?php echo e($attributes->get('id')); ?>"><?php echo e($label); ?><?php if($attributes->get('required')): ?>
                <span style="color: red">*</span>
            <?php endif; ?>
        </label>
        <input value="<?php echo $attributes->get('value'); ?>" class="form-control <?php echo e($attributes->get('class')); ?>"
            type="<?php echo e($attributes->get('type')); ?>" step=".0001" id="<?php echo e($attributes->get('id')); ?>" name="<?php echo e($attributes->get('name')); ?>"
            placeholder="<?php echo e($attributes->get('placeholder')); ?>" <?php if($attributes->get('required')): ?> required <?php endif; ?>
            <?php if($attributes->get('readonly')): ?> readonly <?php endif; ?> <?php if($attributes->get('hidden')): ?> hidden <?php endif; ?>
            <?php if($attributes->get('multiple')): ?> multiple <?php endif; ?>>

        <?php $__errorArgs = [$attributes->get('name')];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
            <small id="<?php echo e($attributes->get('id')); ?>" class="form-text text-danger"><?php echo e($message); ?></small>
        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

        <?php if(isset($image)): ?>
            <?php if($attributes->get('multiple')): ?>
                <div id="image-section">
                </div>
            <?php else: ?>
                <img id="preview-image-<?php echo e($attributes->get('id')); ?>"
                    <?php if(isset($imageValue)): ?> src="<?php echo e($imageValue); ?>" <?php endif; ?> height="100px" />
            <?php endif; ?>

        <?php endif; ?>

        

    </div>
</div>
<?php /**PATH /home/u816066021/domains/weboapps.xyz/public_html/versova/resources/views/components/utility/forms/input.blade.php ENDPATH**/ ?>