<div class="container-fluid footer">
    <?php
        $versova = new \App\Http\Services\Helpers\Versova();

    ?>
    <div class="container">
        <div class="row">
            <div class="col-md-4">
                <div class="c_details relative">
                    <h2>Contact Us</h2>
                    <p><?php echo e($versova->settings()->address); ?></p>
                    <p><a href="Mailto:<?php echo e($versova->settings()->email); ?>"><?php echo e($versova->settings()->email); ?></a></p>
                    <p class="tel"><a href="tel:<?php echo e($versova->settings()->phone); ?>"><?php echo e($versova->settings()->phone); ?></a></p>

                    </p>
                </div>
            </div>
            <div class="col-md-8">
                <div class="row">
                    <div class="col-md-3 col-6">
                        <h2>Need Help ?</h2>
                        <ul>
                            <ul>
                                <?php $__currentLoopData = $footerPages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $page): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li><a href="<?php echo e(route('page.view', $page->slug)); ?>"><?php echo e($page->name); ?></a></li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                
                            </ul>
                    </div>
                    <div class="col-md-3 col-6">
                        <h2>Information</h2>
                        <ul>
                            <li><a href="<?php echo e(route('customer.orders')); ?>">Order Status</a></li>
                            <li><a href="<?php echo e(route('customer.checkout')); ?>">Checkout</a></li>
                            <li><a href="<?php echo e(route('customer.profile')); ?>">My Account</a></li>
                            
                            
                            <li><a href="<?php echo e(route('guest.contact-us')); ?>">Contact Us</a></li>
                        </ul>
                    </div>
                    <div class="col-md-5 mt-sm-0 mt-4">
                        <h2>Get Our Latest Update !</h2>
                        <p>Subscribe our latest newsletter to get news about special discounts.</p>
                        <form action="<?php echo e(route('new.subscription')); ?>" method="POST">
                            <?php echo csrf_field(); ?>
                            <input name="email" id="email" placeholder="Enter Your Email"
                                class="form-control input-lg" required="" type="email">
                            <button type="submit" class="btn subcribe">Subscribe</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>

        <div class="row copyrights">

            <div class="col-md-12">
                <p class="mb-0  text-center">© <?php echo e(date('Y')); ?> Versova | All Rights Reserved</p>
            </div>

        </div>
    </div>
</div>
<?php /**PATH /home/u816066021/domains/weboapps.xyz/public_html/versova/resources/views/frontend/layout/footer.blade.php ENDPATH**/ ?>