<ul class="list-styled" id="hovercartItems">
    <?php if(!is_null($cart)): ?>
        <?php $__currentLoopData = $cart->items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <li class="cart-tp">
                <div class="d-flex cart___wrapper">
                    <div class="cart-image-wrapper">
                        <?php if(count($item->product?->images)): ?>
                            <img src="<?php echo e(asset($item->product?->images[0]?->image_url)); ?>" alt=""
                                class="img-fluid crt_img">
                        <?php else: ?>
                            <img src="<?php echo e(asset('frontend/assets/images/default.png')); ?>" class="img-fluid crt_img">
                        <?php endif; ?>
                        <div class="pct-desc">
                            <p><?php echo e($item->name); ?></p>
                            <?php if(Auth::guard('customer')->check()): ?>
                                <span>$<?php echo e($item->price); ?> x <?php echo e($item->quantity); ?></span>
                            <?php endif; ?>
                        </div>
                    </div>
                    <div class="d-flex qty-right">
                        <div class="qty-list input-group d-flex justify-content-end">
                            <a type="button" data-minicart="<?php echo e(true); ?>" data-id="<?php echo e($item->id); ?>"
                                class="d-flex justify-content-center align-items-center button-minus qtyDecrement">-</a>
                            <input type="text" step="1" value="<?php echo e($item->quantity); ?>" name="quantity"
                                id="quantity-<?php echo e($item->id); ?>" class="quantity-field quantity-<?php echo e($item->id); ?>">
                            <a type="button" data-minicart="<?php echo e(true); ?>" data-id="<?php echo e($item->id); ?>"
                                class="d-flex justify-content-center align-items-center button-plus qtyIncrement">+</a>
                        </div>
                        <?php if(Auth::guard('customer')->check()): ?>
                            <div class="price">
                                <span class="item_total">$<?php echo e($item->quantity * $item->price); ?></span>
                            </div>
                        <?php endif; ?>
                        <a onclick="return confirm('Are you sure you want to delete this?')"
                            href="<?php echo e(route('delete-cart', ['id' => $item->id])); ?>" class="btn remove">
                            <i class="bx bxs-message-alt-x rotate-90"></i>
                        </a>
                    </div>
                </div>
            </li>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php endif; ?>
</ul>
<?php if(Auth::guard('customer')->check()): ?>
    <p class="sub-total">Sub Total: <span class="float-end"
            id="hovercarttotal">$<?php echo e(number_format($cart?->grand_total ?? 0, 2)); ?></span>
    </p>
<?php endif; ?>
<div class="row">
    <div class="col-6 text-start">
        <a href="<?php echo e(route('cart')); ?>" class="view-all yellow">
            View Cart
            <i class="bx bx-cart"></i>
        </a>
    </div>
    <div class="col-6 text-end">
        <a href="<?php echo e(route('customer.checkout')); ?>" class="view-all checkout-btn">
            Checkout
            <i class="bx bxs-arrow-to-right"></i>
        </a>
      
    </div>
</div>
<?php /**PATH /home/u816066021/domains/weboapps.xyz/public_html/versova/resources/views/frontend/pages/cart/mini-cart.blade.php ENDPATH**/ ?>