<?php $__env->startSection('title', 'Profile'); ?>
<?php $__env->startSection('main-content'); ?>
    <div class="container">
        <nav aria-label="breadcrumb" class="container">
            <ol class="breadcrumb mb-0">
                <li class="breadcrumb-item"><a href="<?php echo e(url('/')); ?>">Home</a></li>
                <li class="breadcrumb-item active" aria-current="page">My Account</li>
            </ol>
        </nav>
        <h2 class="brd_heading mt-4 mb-4">Welcome [<?php echo e($customer->contact_person); ?>]</h2>
        <div class="row">
            <div class="col-lg-4">
                <?php echo $__env->make('components.customer-profile', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            </div>

            <div class="col-lg-8">
                
                <div class="add_box">
                    <h3>My account details</h3>
                    <hr>
                    <div class="row">
                        <div class="col-lg-12">
                            <form action="<?php echo e(route('customer.update.profile')); ?>" method="POST">
                                <?php echo csrf_field(); ?>
                                <div class="mb-3">
                                    <label class="form-label">Company Name</label>
                                    <input type="text" name="company_name" class="form-control"
                                        value="<?php echo e($customer->company_name); ?>" placeholder="company Name">
                                    <?php $__errorArgs = ['company_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span style="font-size: 13px;color:red;"><?php echo e($message); ?></span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="mb-3">
                                    <label class="form-label">Person Name</label>
                                    <input type="text" name="contact_person" class="form-control"
                                        value="<?php echo e($customer->contact_person); ?>" placeholder="person Name">
                                    <?php $__errorArgs = ['contact_person'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span style="font-size: 13px;color:red;"><?php echo e($message); ?></span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="mb-3">
                                    <label class="form-label">Email</label>
                                    <input type="email" name="email" class="form-control" value="<?php echo e($customer->email); ?>"
                                        placeholder="example@gmail.com">
                                    <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span style="font-size: 13px;color:red;"><?php echo e($message); ?></span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <!-- input -->
                                <div class="mb-4">
                                    <label class="form-label">Phone</label>
                                    <input type="text" inputmode="numeric" name="phone" maxlength="15"
                                        oninput="this.value = this.value.replace(/\D/g, '')" class="form-control"
                                        value="<?php echo e($customer->phone); ?>" placeholder="Phone number">
                                    <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span style="font-size: 13px;color:red;"><?php echo e($message); ?></span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="mb-3">
                                    <button type="submit" class="btn view-all">Save Details</button>
                                </div>
                            </form>
                        </div>
                    </div>
                    <hr class="my-5">
                    <div class="pe-lg-14">
                        <h3 class="mb-4">Password</h3>
                        <form method="post" action="<?php echo e(route('customer.reset.password')); ?>"
                            class="row row-cols-1 row-cols-lg-2">
                            <?php echo csrf_field(); ?>
                            <div class="mb-3 col">
                                <label class="form-label">New Password</label>
                                <input type="password" name="new_password" class="form-control" placeholder="**********">
                                <?php $__errorArgs = ['new_password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span style="font-size: 13px;color:red;"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="mb-3 col">
                                <label class="form-label">Confirm Password</label>
                                <input type="password" name="conf_password" class="form-control" placeholder="**********">
                                <?php $__errorArgs = ['conf_password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span style="font-size: 13px;color:red;"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <div class="col-12">
                                <button type="submit" class="btn view-all">Save Password</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layout.applayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/u816066021/domains/weboapps.xyz/public_html/versova/resources/views/frontend/customer/profile.blade.php ENDPATH**/ ?>