<?php if (isset($component)) { $__componentOriginal91fdd17964e43374ae18c674f95cdaa3 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal91fdd17964e43374ae18c674f95cdaa3 = $attributes; } ?>
<?php $component = App\View\Components\AdminLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('admin-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\App\View\Components\AdminLayout::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <div class="main">
        <div class="container-fluid">
            <div class="row pt-3 pb-2 border-bottom">
                <div class="col-lg-4">
                    <h3>Dashboard</h3>
                </div>
                <div class="col-lg-8 text-end ms-auto ">
                    <form class="row justify-content-end" id="filterFrom">
                        
                        <div class="col-lg-3">
                            <div class="cdate">
                                <input type="date" class="form-control filter" name="from_date"
                                    value="<?php echo e(request()->from_date); ?>">
                            </div>
                        </div>
                        <div class="col-lg-1 text-center my-auto">
                            <span class="fw-semibold fs-6">To</span>
                        </div>
                        <div class="col-lg-3">
                            <div class="cdate">
                                <input type="date" class="form-control filter" name="to_date"
                                    value="<?php echo e(request()->to_date ?? date('Y-m-d')); ?>">
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>

        <div class="container-fluid">
            <div class="row pb-4 px-1">
                <div class="dashboard-stats">
                    <div class="row">
                        <h4 class="title_heading">Modules</h4>
                        <div class="col-lg-3">
                            <a href="<?php echo e(route('admin.orders')); ?>">
                                <div class="dashboard-card">
                                    <div class="title">
                                        Orders
                                    </div>
                                    <div class="data">
                                        <?php echo e($orders); ?>

                                    </div>
                                    <div class="icon">
                                        <i class="fal fa-box-full"></i>
                                    </div>
                                </div>
                            </a>
                        </div>

                        <div class="col-lg-3">
                            <a href="<?php echo e(route('admin.customers')); ?>">
                                <div class="dashboard-card">
                                    <div class="title">
                                        customers
                                    </div>
                                    <div class="data">
                                        <?php echo e($customers); ?>

                                    </div>
                                    <div class="icon">
                                        <i class="fal fa-box-full"></i>
                                    </div>
                                </div>
                            </a>
                        </div>

                        <div class="col-lg-3">
                            <a href="<?php echo e(route('admin.categories')); ?>">
                                <div class="dashboard-card">
                                    <div class="title">
                                        categories
                                    </div>
                                    <div class="data">
                                        <?php echo e($categories); ?>

                                    </div>
                                    <div class="icon">
                                        <i class="fal fa-box-full"></i>
                                    </div>
                                </div>
                            </a>
                        </div>

                        <div class="col-lg-3">
                            <a href="<?php echo e(route('admin.products')); ?>">
                                <div class="dashboard-card">
                                    <div class="title">
                                        products
                                    </div>
                                    <div class="data">
                                        <?php echo e($products); ?>

                                    </div>
                                    <div class="icon">
                                        <i class="fal fa-box-full"></i>
                                    </div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    </div>
    <?php $__env->startPush('scripts'); ?>
        <script>
            $('.filter').change(function() {
                $('#filterFrom').submit();
            })
        </script>
    <?php $__env->stopPush(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal91fdd17964e43374ae18c674f95cdaa3)): ?>
<?php $attributes = $__attributesOriginal91fdd17964e43374ae18c674f95cdaa3; ?>
<?php unset($__attributesOriginal91fdd17964e43374ae18c674f95cdaa3); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal91fdd17964e43374ae18c674f95cdaa3)): ?>
<?php $component = $__componentOriginal91fdd17964e43374ae18c674f95cdaa3; ?>
<?php unset($__componentOriginal91fdd17964e43374ae18c674f95cdaa3); ?>
<?php endif; ?>
<?php /**PATH /home/u816066021/domains/weboapps.xyz/public_html/versova/resources/views/admin/dashboard.blade.php ENDPATH**/ ?>