
<?php $__env->startSection('title', 'Login'); ?>
<?php $__env->startSection('main-content'); ?>
    <div class="container secs">
        <div class="mx-auto col-lg-5 col-md-11 rounded shadow">
            <div class="login_box">
                <h2 class="text-center text-green fw-bold mb-4">Login to your account</h2>
                <form action="<?php echo e(route('customer.verify')); ?>" method="POST">
                    <?php echo csrf_field(); ?>
                    <?php if(session('danger')): ?>
                        <div class="alert alert-danger alert-dismissible fade show" role="alert">
                            <?php echo e(session('danger')); ?>

                            <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
                        </div>
                    <?php endif; ?>
                    <?php if(session('verify')): ?>
                        <div class="alert alert-success alert-dismissible fade show" role="alert">
                            <?php echo e(session('verify')); ?>

                            <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
                        </div>
                    <?php endif; ?>
                    <div class="form-floating mb-3">
                        <input type="text" name="email" class="form-control" id="floatingInput"
                            placeholder="name@example.com" value="<?php echo e(old('email')); ?>">
                        <label for="floatingInput">Email /Customer Id</label>
                    </div>
                   
                    <div class="form-floating mb-3">
                        <input type="password" name="password" class="form-control input-password" id="floatingPassword"
                            placeholder="Password">
                        <label for="floatingPassword">Password</label>
                        <span class="login-pass toggle-password"><i class='bx bx-hide'></i></span>
                    </div>
                    <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="text-danger ps-0 mb-2" style="font-size: 13px;"><?php echo e($message); ?></div>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    <div class="col-sm-12 mb-3">
                        <div class="row">
                            <div class="col-6">
                            </div>
                            <div class="col-6 text-end">
                                <a href="<?php echo e(route('customer.forget.password')); ?>">
                                    <i class='bx bx-help-circle'></i> Forgot
                                    password?
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-auto text-center">
                        <button type="submit" class="btn view-all my-3">Login </button>
                    </div>
                </form>
                <hr>
                <p class="text-center mt-4 mb-0">Don't Have an Account? <a href="<?php echo e(route('customer.register')); ?>"> Register</a></p>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layout.applayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/u816066021/domains/weboapps.xyz/public_html/versova/resources/views/frontend/auth/login.blade.php ENDPATH**/ ?>