<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><?php echo e(config('app.name', 'Versova')); ?> | Login</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        crossorigin="anonymous">
    <link defer rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" />
    <link href='https://unpkg.com/boxicons@2.1.1/css/boxicons.min.css' rel='stylesheet'>
    <link rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.9.0/css/bootstrap-datepicker.min.css">
    <link rel="stylesheet" href="<?php echo e(asset('admin/assets/css/style.css')); ?>">
</head>

<body>

    <section class="bg-light login-sec">
        <div class="container">
            <?php echo e($slot); ?>

        </div>
    </section>
    <script>
        document.querySelector('.toggle-password').addEventListener('click', function() {
            // Get the password input field and the icon element
            var passwordField = document.getElementById('login_pass');
            var toggleIcon = document.getElementById('toggleIcon');

            // Toggle the type attribute
            if (passwordField.type === 'password') {
                passwordField.type = 'text';
                toggleIcon.classList.remove('fa-eye-slash');
                toggleIcon.classList.add('fa-eye');
            } else {
                passwordField.type = 'password';
                toggleIcon.classList.remove('fa-eye');
                toggleIcon.classList.add('fa-eye-slash');
            }
        });
    </script>
</body>

</html>
<?php /**PATH /home/u816066021/domains/weboapps.xyz/public_html/versova/resources/views/admin/auth/layouts/auth.blade.php ENDPATH**/ ?>