<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="noindex,nofollow">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <link rel="icon" type="image/png" href="./images/favicon.png" sizes="32x32">
    <title><?php echo $__env->yieldContent('title'); ?></title>
    <meta name="description"
        content="The demo of this top quality Medipine - Medicine, Healthcare & Medical Store Elementor WooCommerce Responsive Theme WooCommerce Theme (#374586) is available here for you to get yourself knowledgeable about the template before you decide to buy it. Go through the pages, check the images, click the buttons, explore the features.">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css"
        referrerpolicy="no-referrer" />
    <link rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css"
        referrerpolicy="no-referrer" />
    <link href="<?php echo e(asset('frontend/assets/style.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('frontend/assets/flash.min.css')); ?>" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2family=Open+Sans&family=Roboto&display=swap" rel="stylesheet">
    <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/rateYo/2.3.2/jquery.rateyo.min.css">

</head>

<body>
    <header>
        <?php echo $__env->make('frontend.layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </header>
    <main>
        <?php echo $__env->yieldContent('main-content'); ?>
    </main>
    <section>
        <?php echo $__env->make('frontend.layout.b_footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </section>



    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js" referrerpolicy="no-referrer"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"
        referrerpolicy="no-referrer"></script>
    <script src="<?php echo e(asset('frontend/assets/flash.min.js')); ?>"></script>
    <script src="<?php echo e(asset('frontend/assets/js/cart.js')); ?>"></script>
    <script src="<?php echo e(asset('frontend/assets/jquery.exzoom.js')); ?>"></script>
    <script src="https://unpkg.com/imagesloaded@4/imagesloaded.pkgd.min.js"></script>
    <link href="<?php echo e(asset('frontend/assets/jquery.exzoom.css')); ?>" rel="stylesheet" type="text/css" />
    <script type="text/javascript" src="https://cdn.rawgit.com/igorlino/elevatezoom-plus/1.1.6/src/jquery.ez-plus.js">
    </script>
    <?php echo $__env->yieldPushContent('scripts'); ?>
    <?php if(session('message')): ?>
        <script>
            // toastr.success('<?php echo e(session('message')); ?>')
            window.FlashMessage.info('<?php echo e(session('message')); ?>', {
                timeout: 2000,
                progress: true
            });
        </script>
    <?php endif; ?>
    <?php if(session('error')): ?>
        <script>
            // toastr.error('<?php echo e(session('error')); ?>')
            window.FlashMessage.error('<?php echo e(session('error')); ?>', {
                timeout: 2000,
                progress: true
            });
        </script>
    <?php endif; ?>
    <script>
        $(document).ready(function() {

            $(document).on('click', '.toggle-password', function() {
                var passwordField = $(this).closest('.form-floating').find('.input-password');
                var fieldType = passwordField.attr('type');

                if (fieldType === 'password') {
                    passwordField.attr('type', 'text');
                    $(this).find('i').removeClass('bx-hide').addClass('bx-show');
                } else {
                    passwordField.attr('type', 'password');
                    $(this).find('i').removeClass('bx-show').addClass('bx-hide');
                }
            });
        });
    </script>
    <footer>
        <?php echo $__env->make('frontend.layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </footer>
</body>

</html>
<?php /**PATH /home/u816066021/domains/weboapps.xyz/public_html/versova/resources/views/frontend/layout/applayout.blade.php ENDPATH**/ ?>